.for-mobile-view table {
  width: 100% !important;
}
@media (max-width: 480px) {
  .for-mobile-view table tbody tr {
    display: flex;
    flex-wrap: wrap;
  }
  .highslide img {
    width: auto !important;
  }
  .for-mobile-view table tbody tr td {
    width: 50%;
  }
}
.for-mobile-view table tbody tr {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
@media (max-width: 960px) {
  .for-mobile-view table tbody tr {
    justify-content: center;
  }
}
.for-mobile-view table tbody tr td {
  width: calc(100% / 5 - 10px);
}
@media (max-width: 960px) {
  .for-mobile-view table tbody tr td {
    width: calc(100% / 3 - 10px);
  }
}
@media (max-width: 767px) {
  .for-mobile-view table tbody tr td {
    width: calc(100% / 2 - 10px);
  }
}
.for-mobile-view table tbody tr td .highslide {
  display: block;
  width: 100%;
  height: 100%;
}
.for-mobile-view table tbody tr td .highslide img {
  width: 100% !important;
  height: 200px !important;
  object-fit: contain;
  object-position: center;
}
